body {
	background-image:url(Images/blurred_background3.jpg);
	margin: 0;
	padding: 0;
}
#container {
	width:1040px;
	height:675px;
	margin-right: auto;
	margin-left: auto;
	top: 0 px;
	background-color: #fac903;
	position: relative;
	z-index: 0;
}
#container h1 {
	text-align:center;
	font-family: 'Kalam', cursive;
	color: #0281A7;
	font-size: 50px;
	margin: 0px;
	padding-left: 5px;
	padding-top: 25px;
}

#barleft {
	position:absolute;
	width:200px;
	height:675px;
	z-index:1;
	background-color: #fac903;
	top: 0px;
	padding: 0px;
}

#barright {
	position:absolute;
	left:934px;
	width:80px;
	height:675px;
	z-index:2;
	background-color: #fac903;
	top: 0px;
}
#logo {
	position:absolute;
	left:15px;
	top:5px;
	width:85px;
	height:85px;
	z-index:1;
}

#menu {
	position:absolute;
	top:130px;
	width:130px;
	height:525px;
	left: 12px;
}
#menu p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fac903;
	text-align: center;
	margin-top: 10px;
	font-size: 20px;
}
#menu ul {
	list-style:none;
}
#menu a:link { color: #fac903; 
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
	font-weight: bold; 
	text-decoration: none; 
}
#menu a:visited { color: #fac903; 
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
	font-weight: bold; 
	text-decoration: none; 
	padding-left: 10px; 
	}
#menu a:hover { color: #fffabf; 
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
	font-weight: bold; 
	text-decoration: none; 
}
#menu a:active { color: #fffabf; 
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
	font-weight: bold; 
}
#maincontent {
	position:absolute;
	left:190px;
	top:11px;
	width:733px;
	height:629px;
	z-index:3;
	padding-left: 0px;
	overflow: auto;
	background-color: #fac903;
}    
#maincontent p {
	font-family:Georgia, "Times New Roman", Times, serif;
}


#cr {font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
}
